Bug 217194 - X server randomly hangs up with nVidia card
X server randomly hangs up with nVidia card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 18:48 EST by Dawid Gajownik
Modified: 2008-01-15 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb session with backtrace - I'm not sure how much it's useful, though (16.12 KB, text/plain)
2006-11-24 18:48 EST, Dawid Gajownik
no flags Details
xorg.conf (925 bytes, text/plain)
2006-11-24 18:49 EST, Dawid Gajownik
no flags Details
Xorg.0.log (45.92 KB, text/plain)
2006-11-24 18:51 EST, Dawid Gajownik
no flags Details

  None (edit)
Description Dawid Gajownik 2006-11-24 18:48:07 EST
Description of problem:
My friend has a problem with his nVdia card. Since modular release X server
crashes randomly. 

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-47.1.fc6

Steps to Reproduce:
It crashes randomly and it's not easy to reliably reproduce.

Additional info:
Card works fine in Windows. Changing nVidia card to ATI Radeon 9250 also
resolves the problem (system does not hang).
Comment 1 Dawid Gajownik 2006-11-24 18:48:07 EST
Created attachment 142097 [details]
gdb session with backtrace - I'm not sure how much it's useful, though
Comment 2 Dawid Gajownik 2006-11-24 18:49:50 EST
Created attachment 142098 [details]
xorg.conf
Comment 3 Dawid Gajownik 2006-11-24 18:51:09 EST
Created attachment 142099 [details]
Xorg.0.log
Comment 4 Matěj Cepl 2007-12-10 04:22:27 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Matěj Cepl 2008-01-15 09:39:28 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.